GitHub user kottmann opened a pull request:

    https://github.com/apache/opennlp/pull/129

    OPENNLP-982: Allow loading of 1.5.x models

   

You can merge this pull request into a Git repository by running:

    $ git pull https://github.com/kottmann/opennlp OPENNLP-982

Alternatively you can review and apply these changes as the patch at:

    https://github.com/apache/opennlp/pull/129.patch

To close this pull request, make a commit to your master/trunk branch
with (at least) the following in the commit message:

    This closes #129
   
commit 78bfce804ac22f53ed5bf710f70a3bcc1e1024ab
Author: Jörn Kottmann <[EMAIL PROTECTED]>
Date:   2017-02-17T11:32:11Z

    OPENNLP-982: Allow loading of 1.5.x models

If your project is set up for it, you can reply to this email and have your
reply appear on GitHub as well. If your project does not have this feature
enabled and wishes so, or if the feature is enabled but not working, please
contact infrastructure at [EMAIL PROTECTED] or file a JIRA ticket
with INFRA.
NEW: Monitor These Apps!
elasticsearch, apache solr, apache hbase, hadoop, redis, casssandra, amazon cloudwatch, mysql, memcached, apache kafka, apache zookeeper, apache storm, ubuntu, centOS, red hat, debian, puppet labs, java, senseiDB